<VirtualHost *:81>
	ServerName eagletag.com
	ServerAdmin root@nipl.net
	
	DocumentRoot /www/eagletag.com/
	<Directory />
		Options FollowSymLinks
		AllowOverride None
	</Directory>
	<Directory /www/eagletag.com/>
		Options Indexes FollowSymLinks MultiViews
		AllowOverride all
		Order allow,deny
		allow from all
	</Directory>

	ErrorLog /var/log/apache2/eagletag-error.log
	LogLevel warn
	CustomLog /var/log/apache2/eagletag-access.log combined
</VirtualHost>

<VirtualHost *:81>
	ServerName www.eagletag.com
	ServerAlias eagletag.com.au
	ServerAlias www.eagletag.com.au
	ServerAdmin root@nipl.net
	DocumentRoot /www/eagletag.com/

	ErrorLog /var/log/apache2/eagletag-error.log
	LogLevel warn
	CustomLog /var/log/apache2/eagletag-access.log combined

        RewriteEngine on
        RewriteRule ^/(.*)$ http://eagletag.com/$1 [L]
        RewriteLog /var/log/apache2/eagletag-rewrite_log
</VirtualHost>
